div.section:nth-child(1) {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background: url(../images/head_ingles.jpg) no-repeat;
    height: 400px;
    font-size: 18px;
}

body{
    font-family: 'Quicksand', sans-serif;
    font-size: 20px;
    color: #511815;
}

#main>div {
    background-color: #E3C5C8;
}
.col.s12.m8.pull-m4.valign-wrapper > h1{
    color: #FFFFFF;
}

#main>div h1 {
    padding-bottom: 5px;
    color: #941205;
    border-bottom: 1px solid #511815;
    font-family: 'Eczar', serif;
    line-height: 100%;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Eczar', serif;
}
h6 {
    font-size: 1rem;
}
#content h2,
#content h3,
#content h4 {
    color: #b03845;
    padding-bottom: 5px;
}

#content h2,
#content h3 {
    border-bottom: 1px dotted #b03845;
}

.centered>thead>tr>th {
    background-color: #b7796c;
    border: 1px solid #b03845;
    font-size: 17px;
    color: #28150d;
}

.centered>tbody>tr>td {
    border: 1px dotted #b03845;
}

#content article p {
    opacity: 0;
    padding: 0px 30px 0px 30px;
    transition: opacity 3s;
}

.cite a {
    font-size: 14px;
    color: #b03845;
}

.cite {
    font-size: 14px;
    padding: 30px;
}

a {
    color: #b03845;
    overflow-wrap: break-word;
}

.correct {
    border-bottom: 2px dotted #43AC97;
}

.incorrect {
    border-bottom: #C8610F dotted 1px;
}

div.input-field.col.s12 label {
    display: inline-table;
}

label.correcto {
    border: 1px dotted #76ff03;
    border-radius: 5px;
}

label.incorrecto {
    border: #ff3d00 dotted 1px;
    border-radius: 5px;
}

div.retro {
    color: #504A2C;
    font-size: 1rem;
    display: none;
    background-color: #b5938d;
    padding: 4px;
    margin-bottom: -22px;
    margin-top: 2px;
}

.btn-floating,
.btn-floating:hover,
.btn-large,
.waves-effect,
.waves-light {
    background-color: #b03845;
}

#content p strong {
    font-weight: bold;
    color: #941205;
}

footer.page-footer {
    background-color: #ff6d71;
}

footer.page-footer div.row>div:nth-child(2) {
    text-align: right;
}
@media (max-width: 880px){
	#content h1 {
		line-height: 40px;
	}
}
@media(max-width:600px) {
    #main>div:nth-child(2) div {
        padding: 20px 10%;
    }
}

@media(max-width:468px) {
    footer.page-footer div.row>div {
        text-align: center;
    }
}

@media(max-width:1464px) {
    h1>br {
        display: none;
    }
}

@media(max-width:320px) {
    #content h2 {
        font-size: 30px;
    }
}


/*arrastrables*/

.draggables {
    padding: 10px;
    background-color: rgba(209, 209, 209, 0.5);
    margin: 10px 0;
}

span.draggable {
    background-color: #b03845;
    display: inline-block;
    padding: 5px;
    color: #fff;
    margin: 5px;
    border-radius: 3px;
    cursor: move;
}
span.droppable {
    display: inline-block;
}
.ui-droppable-hover {
    background-color: rgba(184, 85, 59, 0.3);
    border-radius: 3px;
}

.ui-droppable > span {
    display: inline-block;
    font-weight: bold;
    color: #b03845;
}
p.present{
    font-style: italic;
}
cite {
    font-size: 14px;
    padding: 30px;
}
/*Inglés span seleccionable*/
.correctos {
    border: 2px solid #76ff03;
    border-radius: 2px;
}

.incorrectos {
    border: 2px solid #ff3d00;
    border-radius: 2px;
}
.dere{
    float: right;
}
.select-span ol li span, .select-span-p p span{
    background-color: rgba(176, 56, 69, 0.45);
    text-align: center;
    padding: 3px;
    margin: 3px;
    -webkit-box-shadow: 3px 3px 3px 1px rgba(153, 153, 153, 0.46);
    box-shadow: 3px 3px 3px 1px rgba(153, 153, 153, 0.46);
    cursor: pointer;
    width: auto;
    height: auto;
    border-radius: 2px;
}
.select-span ol li span.selected, .select-span-p p span.selected{
    background-color: rgba(224, 69, 86, 0.76);
}
/*Inglés retro inputs*/
input.correct{
    background-color: #20B828;
    border-radius: 7px;
    color: #fff;

}
input.incorrect{
    background-color: #ff3d00;
    border-radius: 7px;
    color: #fff;
}
#content article div.col.s12.m12 #respons-table{
	overflow-x: auto;
}
#respons-table{
	overflow-x: auto;
}